@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

/*privacy-policy
----------------------------------------*/
.privacy-policy .topicpath {
	margin-top: 6.9rem;
}
.privacy-policy_privacy-policy {
	margin-top: 12.9rem;
	margin-bottom: 6.8rem;
}
.privacy-policy_privacy-policy_inner {
	max-width: calc(50% + 60.2rem);
	margin-left: auto;
}
.privacy-policy_privacy-policy h2,
.privacy-policy_privacy-policy h3,
.privacy-policy_privacy-policy p,
.privacy-policy_privacy-policy ol,
.privacy-policy_privacy-policy li,
.privacy-policy_privacy-policy_note {
	padding-left: 3.8rem;
}
.privacy-policy_privacy-policy h2 {
	font-size: 1.5rem;
	letter-spacing: .05em;
	line-height: 1.86;
	font-weight: 400;
	color: #938882;
	margin-bottom: 1rem;
	border-top: 1px solid rgba(147, 136, 130, .2);
	padding-top: 2.8rem;
}
.privacy-policy_privacy-policy h3 {
	font-size: 1.4rem;
	line-height: 2.07;
	font-weight: 400;
	color: #938882;
}
.privacy-policy_privacy-policy p,
.privacy-policy_privacy-policy li,
.privacy-policy_privacy-policy_note {
	font-size: 1.4rem;
	line-height: 1.92;
	color: #938882;
}
.privacy-policy_privacy-policy p {
	max-width: 115rem;
}
.privacy-policy_privacy-policy p,
.privacy-policy_privacy-policy ol {
	padding-bottom: 2.8rem;
}
.privacy-policy_privacy-policy p + ol {
	margin-top: -2.5rem;
}
.privacy-policy_privacy-policy p.line {
	border-bottom: 1px solid rgba(147, 136, 130, .2);
}
.privacy-policy_privacy-policy ol {
	counter-reset: ol-num;
}
.privacy-policy_privacy-policy ol li {
	max-width: 113rem;
	padding-left: 2.8rem;
}
.privacy-policy_privacy-policy ol li::before {
	font-family: "Noto Sans", sans-serif;
	content: '(' counter(ol-num, decimal) ')';
	counter-increment: ol-num;
	position: absolute;
	top: 0;
	left: 0;
}
.privacy-policy_privacy-policy ol li ol,
.privacy-policy_privacy-policy_note ol {
	padding-left: 0;
	padding-bottom: 0;
}
.privacy-policy_privacy-policy ol li ol li,
.privacy-policy_privacy-policy_note ol li {
  padding-left: 0;
}
.privacy-policy_privacy-policy ol li ol li::before,
.privacy-policy_privacy-policy_note ol li::before {
  content: none;
}
.privacy-policy_privacy-policy .privacy-policy_privacy-policy_update {
	margin-top: 5.3rem;
  max-width: calc(50% - 36.2rem);
	margin-left: auto;
	padding-bottom: 0;
}
@media only screen and (max-width: 768px) {
	.privacy-policy .topicpath {
		margin-top: 4.7rem;
	}
	.privacy-policy_privacy-policy {
		margin-top: 3.7rem;
		margin-bottom: 7.7rem;
		padding: 0;
	}
	.privacy-policy_privacy-policy h2 {
		padding-top: 1.5rem;
		margin-bottom: 0.5rem;
	}
	.privacy-policy_privacy-policy h3,
	.privacy-policy_privacy-policy_note {
		padding-left: 0;
	}
	.privacy-policy_privacy-policy_inner {
		max-width: none;
		padding-inline: 2.5rem;
	}
	.privacy-policy_privacy-policy h2,
	.privacy-policy_privacy-policy p,
	.privacy-policy_privacy-policy ol,
	.privacy-policy_privacy-policy li {
		padding-left: 0;
	}
	.privacy-policy_privacy-policy p,
	.privacy-policy_privacy-policy ol {
    padding-bottom: 1.8rem;
	}
	.privacy-policy_privacy-policy p + ol {
		margin-top: -0.5rem;
	}
	.privacy-policy_privacy-policy p, .privacy-policy_privacy-policy li {
    font-size: 1.3rem;
	}
	.privacy-policy_privacy-policy .privacy-policy_privacy-policy_update {
		margin-top: 2.3rem;
		max-width: 100%;
		text-align: right;
	}
	.privacy-policy_privacy-policy_note ol li {
		font-size: 1.4rem;
	}
}

/*terms
----------------------------------------*/
.terms .ttl_page {
	grid-template-columns: auto auto;
}
.terms .privacy-policy_privacy-policy ol li + li {
	margin-top: 0.8rem;
}
.terms .privacy-policy_privacy-policy ol li ol li + li {
	margin-top: 0.27rem;
}
.terms .privacy-policy_privacy-policy_note {
	margin-top: 3.5rem;
}
.terms .privacy-policy_privacy-policy_note span {
	padding-left: 1rem;
}
.terms .privacy-policy_privacy-policy_note ol li + li {
	margin-top: 0.27rem;
}
.terms .privacy-policy_privacy-policy_note_row {
	display: flex;
	gap: 3rem;
}
.terms .privacy-policy_privacy-policy_note dl {
	margin-top: 1rem;
}
.terms .privacy-policy_privacy-policy_note dt {
	width: 16.4rem;
}
.terms .privacy-policy_privacy-policy_note dd {
	flex: 1;
}

@media only screen and (max-width: 768px) {
	.terms .ttl_page h1 {
		margin-bottom: 4.6rem;
	}
	.terms .privacy-policy_privacy-policy_note {
		margin-top: 2.5rem;
	}
	.terms .privacy-policy_privacy-policy_note + .privacy-policy_privacy-policy_note {
		margin-top: 1.3rem;
	}
	.terms .privacy-policy_privacy-policy_note_row {
		flex-direction: column;
		gap: 0;
	}
	.terms .privacy-policy_privacy-policy_note_row + .privacy-policy_privacy-policy_note_row {
		margin-top: 1.5rem;
	}
	.terms .privacy-policy_privacy-policy_note dl {
		margin-top: 1.4rem;
	}
}

/*party-terms
----------------------------------------*/
.party-terms .ttl_page {
	grid-template-columns: auto auto;
}
